<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="hi-IN" xml:lang="hi-IN">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>इंडस्ट्री कनाडा का अनुपालन</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">इनोवेशन, साइंस एंड इकोनॉमिक डेवलपमेंट कनाडा का अनुपालन</h2></div>

<div class="section"><p><strong>प्रमाणन की जानकारी (SAR)</strong></p>
<p>इनोवेशन, साइंस एंड इकोनॉमिक डेवलपमेंट कनाडा (ISED) द्वारा स्थापित रेडियो तरंगों के एक्सपोज़र से जुड़ी शर्तों को पूरा करने के लिए भी इस डिवाइस को डिज़ाइन किया गया है।</p>
<p>कनाडा में अपनाई गई SAR सीमा एक ग्राम टिश्यू पर औसतन 1.6 वॉट/किग्रा है। इस डिवाइस प्रकार के लिए ISED को रिपोर्ट किया गया उच्चतम SAR मान इस सीमा का अनुपालन करता है।</p>
</div>

<div class="section"><p><strong>ISED कथन</strong></p>
<p>यह डिवाइस CAN ICES-003 (B)/NMB-003(B) का अनुपालन करता है।</p>
</div>

<div class="section"><p>इस डिवाइस में लाइसेंस से छूट वाले ऐसे ट्रांसमीटर/रिसीवर शामिल हैं जो इनोवेशन, साइंस एंड इकोनॉमिक डेवलपमेंट कनाडा ​के लाइसेंस से छूट वाले RSS का अनुपालन करते हैं। संचालन निम्नलिखित दो शर्तों के अधीन है:</p>
<p>1. यह डिवाइस रुकावट का कारण नहीं बन सकता है।</p>
<p>2. इस डिवाइस को किसी भी रुकावट को स्वीकार करना होगा जिसमें डिवाइस के अवांछित संचालन का कारण बन सकने वाली रुकावट शामिल है।</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>